# Generated by Django 2.2.6 on 2019-11-13 22:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0112_merge_20191112_1456'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='send_rsvp_reminders',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=1),
        ),
    ]
